<!doctype html>

<html lang="en">
  <head>
    <title>Crear nueva cuenta</title>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link href="css/custom.css" rel="stylesheet" type="text/css">
       	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
        <link rel="icon" type="image/png" href="images/madetta_logo.png">

  </head>
  <body>
	<div class="row2">
		<div class="col-sm-12">
		
		<img src="images/madetta_logo.png" class="img-responsive" alt="PHP MySQL">

		<h2 style="color: #66813C">Crear nueva cuenta</h2><hr />
		
		<form action="create-account.php" method="POST">
			<div class="form-group">				
				<input type="text" class="form-control" name="name" placeholder="Escribe tu nombre" required>			
		  </div>
		  
		  <div class="form-group">				
				<input type="email" class="form-control" name="email" aria-describedby="emailHelp" placeholder="Escribe tu dirección de Correo" required>
			</div>
		  
		  <div class="form-group">				
				<input type="password" class="form-control" name="password" placeholder="Ingresa tu nueva contraseña" minlength="8" required>
			</div>
		  
		  <button type="submit" class="btn btn-success btn-block">Crear cuenta</button>
		</form>		
		</div>		
		<div class="col-sm-12 col-md-6 col-lg">
			<h3 style="color: #66813C">Cuenta existente</h3><hr />
			<p class="madetta">¿Ya tienes una cuenta? <a href="login.html" title="Login Here">Inicia sesión aquí.</a></p>
		</div>
	</div>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
 
	</body>
</html>